.navi{
    text-decoration: none;
}

.navi1{
    text-decoration: none;
    color:white;
}

.img_accueil{
    width: 100%; 
    height: 300px; 
    border-radius: 21px 21px 0 0;
    transition: transform .4s;
}

.img_accueil:hover {
    transform: scale(1.2);
}

div{
    overflow: hidden;
}
